gui_gameover:-
	free(@gameboardgroup),
	free(@playersgroup),
	free(@chatgroup),
	free(@statusgroup),
	hide_next_action,
	file(gameover,GameoverFile),
	new(C, colour(@default, 32890, 0, 4872)),
	new(Gameover,bitmap(GameoverFile)),
	send(Gameover,area,area(300,150,0,0)),
	send(@mainwindow,background,C),
	send(@mainwindow,display,Gameover).

gui_youwin:-
	free(@gameboardgroup),
	free(@playersgroup),
	free(@chatgroup),
	free(@statusgroup),
	hide_next_action,
	file(youwin,YouWinFile),
	new(C,colour(@default,3000,15000,0)),
	new(YouWin,bitmap(YouWinFile)),
	send(YouWin,area,area(300,150,0,0)),
	send(@mainwindow,background,C),
	send(@mainwindow,display,YouWin).



